/* @override 
	http://localhost:80/erd2011/templates/_themes/erd2011/css/erd.css
	http://erd.dobrovolnictvo.sk:80/templates/_themes/erd2011/css/erd.css
*/

HTML, BODY
{
	padding: 0;
	margin: 0;
}
BODY
{
	background: url(../images/body_back.png) repeat-x;
	color: #1B1B1B;
	font: 13px/1.4em Verdana, "Lucida Grande", Lucida, sans-serif;
}
P
{
	line-height: 1.6em;
}
a img{
	border: none;
}
A
{
	color: #00A3B3;
	text-decoration: none;
}
A:hover
{
	text-decoration: underline;
	color: #156670;
}
#prod_gallery
{
	list-style: none;
	margin: 0;
	padding: 10px 0 0;
}
#prod_gallery LI
{
	float: left;
	margin: 0 10px 10px 0;
}
#prod_gallery LI A IMG
{
	border: none;
}
H1, H2, H3, H4, H5, H6
{
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #C70066;
}
H1, H1 A, H2, H2 A
{
	font-size: 24px;
	line-height: 28px;
	color: #C70066;
	text-decoration: none;
}
H2 {font-size: 18px;}
H3 {font-size: 16px;}
h4,h5,h6 {font-size: 14px;}
H1 A:hover, H2 A:hover
{
	color: #9A124D;
}
hr{
	border: none;
	border-top: 1px solid #CFCFCF;
	color: #CFCFCF;
}
.blog
{
	border-bottom: 1px solid #CFCFCF;
	padding-bottom: 10px;
}



#content #left_panel img,
.blog img{
	margin: 10px;
}

#content #left_panel .reklama img{
	margin: 0px;
}

#page_wrapp
{
	background: url(../images/page_shadow.png) repeat-y center top;
}
#page
{
	background: url(../images/header_back.png) no-repeat center top;
}
#header
{
	position: relative;
	height: 190px;
}
#logo
{
	padding-top: 30px;
}
#logo IMG
{
	border: none;
}
#content
{
	padding-top: 10px;
	padding-bottom: 10px;
}
/*@group Box
@group Lite*/
.box.lite .box_top
{
	font-size: 10px;
	line-height: 10px;
	text-transform: uppercase;
	color: #C2C2C2;
	margin: 10px;
	font-weight: bolder;
}
.box.lite
{
	border: 1px solid #CFCFCF;
	background: #FFF;
}
/*@end
@group Colored*/
.box.colored.orange .box_top
{
	background-position: 0 88px;
	color: #934300;
}
.box.colored.blue .box_top
{
	background-position: 0 0;
	color: #2c90cd;
}
.box.colored.white .box_top
{
	background-position: 0 45px;
}
.box.colored.orange .box_bottom
{
	background-position: 0 54px;
}
.box.colored.blue .box_bottom
{
	background-position: 0 -34px;
}
.box.colored.white .box_bottom
{
	background-position: 0 34px;
}
.box.colored.orange
{
	background: url(../images/box_rep_orange.gif) repeat-y;
}
.box.colored.blue
{
	background: url(../images/box_rep_blue.gif) repeat-y;
}
.box.colored.white
{
	background: url(../images/box_rep_white.gif) repeat-y;
}
.box.colored .box_content
{
	padding: 0px 10px;
}
.box.colored .box_bottom
{
	background: url(../images/box_sprites.png);
	height: 10px;
}
.box.colored .box_top
{
	margin: 0;
	background: url(../images/box_sprites.png);
	height: 22px;
	padding: 10px 0 0 10px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bolder;
	line-height: 13px;
}
/*@end*/
.box
{
	margin-bottom: 10px;
}
/*@end
@group Partneri*/
UL.partneri LI
{
	display: block;
	text-align: center;
	margin: 10px 0px;
}
UL.partneri
{
	list-style: none;
	margin: 0;
	padding: 0;
}
/*@end
@group Kalendar*/
TABLE.cal_month TD.event
{
	color: #FDB825 !important;
	font-weight: bold;
	cursor: pointer;
}
DIV.cal_events, div.cal_month
{
	border: 1px solid #D0D0D0;
	border-top: 2px solid #FDB825 !important;
}

a.month_switch:hover {
	color: #fdb825 !important;
}

/*@end*/
/* @group QuickLink*/
#quick_links LI A
{
	color: #325E64;
}
#quick_links LI
{
	padding: 5px 0px;
	line-height: 13px;
	font-size: 12px;
}
#quick_links
{
	border-top: 1px solid #7EDEEA;
	padding: 0px;
	margin: 10px 0 0;
	list-style: none;
}
/*@end*/

/* @group Navigacia dolna */
#navigation_bottom a {
	color: #831104;
	font-size: 12px;
	padding: 1px 0px;
	margin-right: 15px;
}
#navigation_bottom UL LI {
	float: left;
}
#navigation_bottom li ul a{
	font-size: 10px;
	border-left: none;
}

#navigation_bottom UL {
	margin: 0;padding: 0;
	list-style: none;
}



/* @end */

/* @group Navigacia horna */

#navigation UL LI
{
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
}
#navigation LI UL
{
	border: none;
	position: absolute;
	top: 35px;
}
#navigation LI LI A
{

	padding: 8px;
	font-size: 11px;
	color: #666;
	border: none;		
}
#navigation LI LI
{
	padding:0;
	margin: 0;
	border: none;
}

/*#navigation LI A.active
{
	background: #00a3b3;
	color: #e1f7fe;
}*/


#navigation LI A
{
	display: block;
	font-size: 13px;
	text-decoration: none;
	color: #332300;
	font-weight: bolder;
	padding: 8px;
	border-left: 1px solid #00a3b3;
}

#navigation li a:hover{
	background: #00a3b3;
	color: #fff;
}


#navigation UL
{
	float: right;
	padding: 0;
	margin: 0;
	list-style: none;
	border-right: 1px solid #00a3b3;
}
#navigation
{
	padding-top: 10px;
	height: 50px;
}

/* @end */
/*@group Udalosti*/
#udalosti .event_wrapp
{
	border-top: 1px solid #FDD635;
	padding: 5px 0px;
	position: relative;
	cursor: pointer;
}

#udalosti .event_wrapp:hover .event_text {
	color: #000;
	text-decoration: underline;
}

#udalosti .event_detail
{
	display: none;
	margin-top: 5px;
	max-width: 250px;
	font-size: 12px;
	padding: 5px;
	background: #fff;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: 0px 0px 6px rgba(150,150,150,0.6);
	-webkit-box-shadow: 0px 0px 6px rgba(150,150,150,0.6);	
	border-top: 2px solid #fed634;
	color: #515151;
	word-wrap: break-word;
}
#udalosti .event_text
{
	color: #674900;
	line-height: 13px;
	font-weight: bold;
	font-size: 12px;
	margin-top: 3px;
}
#udalosti .event_date
{
	color: #7C5A09;
	font-variant: normal;
	line-height: 13px;
	font-size: 13px;
}
#udalosti
{
	padding: 0;
	margin: 0;
	list-style: none;
}
/*@end
@group Blog*/
.blog H2, h1.content_title
{
	margin-bottom: 0px;
	margin-top: 20px;
}


.blog_details,h1 .date, h2 .date
{
	margin: 0 0 10px;
	font-size: 10px;
	color: #979797;
}
/*@end*/

/* @group Footer */

#footer {
	background: url(../images/footer_rep.png) repeat-y center top;
}
#footer .container_12{
	border-top: 1px solid #ff9338;
	padding: 10px 0px;
}
.copyright {
	font-size: 10px;	
	text-align: right;
	color: #831104;
}
.copyright a{
	color: #00a3b3;
}

/* @end */

/* @group Search */
#searchsubmit{
	width: 24px;
	height: 24px;
	display: block;
	border: none;
	/*background: url(../images/icons_sprite.png) no-repeat -82px -2px;*/
	background: url(../images/icons_sprite.png) no-repeat -82px -1px;

	float: right;
}
#searchsubmit:hover{
	background-position: -82px -25px;
}
#searchsubmit:active{
	background-position: -82px -51px;	
}


#searchinput {
	float: left;
	width: 180px;
	height: 24px;
	line-height: 24px;
	border:none;
	background:none;
	margin: 0;
	padding: 0 6px 0 10px;
	
}

#searchbar {
	position: absolute;
	top: 161px;
	right: 0;
	padding: 0;
	margin-right: 10px;
}

/* @end */

/* @group Ico */
.ico.big{width: 40px;height: 38px;margin-left: 10px;}
.ico{
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	text-decoration: none;	
	background: url(../images/icons_sprite.png) no-repeat
}
.cal{
	background-position: -109px -1px;
	margin: -2px 5px 0 0;
	}
.link{
	background-position: -108px -18px;
	margin: 3px 5px 0 0;}

a.ico:hover{text-decoration: none;}

.facebook{background-position: -41px 0;}
.facebook:hover{background-position: -41px -38px;}
.rssfeed:hover{	background-position: 0px -38px;}

#ikobar {
	position: absolute;	
	top: 139px;
	right: 250px;
	width: 100px;
}



/* @end */

span.highlight.off{
	background: none;
}
span.highlight{
	background: #fcffca;
}

.searchpanel .searchinput{
	background: none;
	border: none;
	position: absolute;
	top: 2px;
	left: 5px;
	right: 30px;
	height: 24px;
	font-size: 14px;
	line-height: 24px;
}
.searchpanel .searchinput:focus{
	outline: none;
}

.searchsubmit{
	width: 24px;
	height: 24px;
	display: block;
	border: none;
	background: url(../images/icons_sprite.png) no-repeat -82px -1px;
	float: right;
	margin: 3px;
}
.searchsubmit:hover{
	background-position: -82px -25px;
}
.searchsubmit:active{
	background-position: -82px -51px;	
}

.searchlabel .text{float: left;
	padding: 2px 0;
	margin-bottom: 5px;
	}
.searchlabel .checkbox{
	float: right;
	display: block;
	padding: 2px 5px;
	/*background: #fcfeca;
	margin-right: -1px;
	-moz-border-radius:10px;
	-webkit-border-radius:5px;
	border: 1px solid #eeb635;*/
}


.searchpanel .searchlabel {
	font-size: 12px;
	color: #934300;
	display: block;
}

.searchpanel form{
	position: relative;
	display: block;
	background: #fff;
	border: 1px solid #eeb635;
	height: 30px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;

}

.searchpanel {
	/*line-height: 30px;*/
	background: #fdfdec;	
	padding: 5px 10px 10px 10px; 
	border-bottom: 1px double #f1f2c8;
	/*-moz-border-radius:5px;
	-webkit-border-radius:5px;*/
	position: relative;
}

/* @group Paginator */

/* @group Paginator */

.paginate a.prev .ico{background-position: -8px 0;}
.paginate a.next .ico{background-position: -32px 0;}
.paginate span.next .ico{background-position: -40px 0;}
.paginate span.prev .ico{background-position: 0 0;}
.paginate .ico {
	vertical-align: middle;
	margin: 0px 2px;
	display: inline-block;
	float: none;
	width: 8px;
	height: 8px;
	background: url(../images/paginator/paginator.png) no-repeat;
}

.paginate {color: #979797;}

.paginate .current {
color: #c70066;
font-size:16px;
font-weight:bolder;
margin-left:5px;
margin-right:5px;
}
.paginate a {
margin-left:5px;
margin-right:5px;
}
.paginate img {
vertical-align:baseline;
padding: 0px 5px;
}
#paginate_top {
border-bottom:1px solid #DDDDDD;
margin-bottom:10px;
padding-bottom:10px;
padding-top: 10px;
}


/* @end */


/* @end */

.reklama {
	/*padding-bottom: 20px;
	border-bottom: 1px solid #eee;*/
}

